petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexSetRefinementLimit

Set the maximum cell volume for refinement

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetRefinementLimit(DM dm, PetscReal refinementLimit)

### Input Parameters

| dm | - The DM Many br
| refinementLimit | - The maximum cell volume in the refined mesh Many br

Many br

### See Also

DMRefine(), DMPlexGetRefinementLimit(), DMPlexGetRefinementUniform(), DMPlexSetRefinementUniform()

Level:developer
Location:src/dm/impls/plex/plexrefine.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex12.c.html
src/snes/examples/tutorials/ex62.c.html
src/snes/examples/tutorials/ex77.c.html